// JavaScript Document
function erp(){window.open('http://www.yinteda.cn/crm','','status=no,resizable=yes,scrollbars=yes')}
function menu_bg(obj,str){
	var arr=obj.all//数量
	for (var i=0;i<arr.length;i++)
    {
		if(arr[i].className!=null)//名称不为空
		{
			if (arr[i].className.indexOf("-")>-1 && arr[i].className.indexOf(str)<0)//包含-但不包含str
			{
				var arr2=arr[i].className.split("-")
				arr[i].className=str+"-"+arr2[1]
			}
		}
	}
}

function win_open(u,n,s){window.open(u,n,s)}